//Enable\Disable Preload Form
[PRELOAD]
Enable=1
[StartProgress]
Xpos=97
Ypos=244
Enable=0
[Text]
Xpos=130
Ypos=300
Enable=1
RegText=Trial Expired! Please Register.
BKColor=16691826

//Button Exit
[ButExit]
Xpos=401
Ypos=18
Width=30
Height=30
Left=1
Right=28
Top=1
Bottom=28
Enable=1

//Button Start
[ButStart]
Xpos=135
Ypos=180
Width=180
Height=30
Left=10
Right=170
Top=5
Bottom=30
Enable=1

//Button Register
[ButRegister]
Xpos=85
Ypos=210
Width=280
Height=30
Left=10
Right=270
Top=5
Bottom=25
Enable=1

//Button Buy
[ButBuy]
Xpos=145
Ypos=240
Width=150
Height=30
Left=15
Right=135
Top=5
Bottom=25
Enable=1

//Button Help
[ButHelp]
Xpos=110
Ypos=270
Width=70
Height=30
Left=20
Right=60
Top=5
Bottom=25
Enable=1

//Button Web
[ButWeb]
Xpos=195
Ypos=270
Width=150
Height=30
Left=10
Right=140
Top=5
Bottom=25
Enable=1